Scrum - User story #864

As an administrator | want to configure how many Sprints are used to calculate SPs per Sprint in PB
burndown

2014-08-31 17:09 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Settings & admin

Target version: Scrum v0.8.0

Blocked: Alone:
Description

¢ New setting.
¢ Use it to calculate the PB burndown.
¢ Render info about this number on a header.

Subtasks:
To do # 865: New setting to calculate PB burndown with last N Sprints Resolved

History

#1 - 2014-08-31 17:12 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#2 - 2015-04-26 11:47 - Emilio Gonzalez Montaha
- Category set to Settings & admin
